/* Localized versions of Info.plist keys */

CFBundleName = "VH7PC_Controller";
CFBundleShortVersionString = "VH7PC_Controller version 0.8.1b";
CFBundleGetInfoString = "VH7PC_Controller version 0.8.1b, Copyright 2003-2005 nya";
NSHumanReadableCopyright = "Copyright 2003-2005 nya";
